Trader - Bug #1134

when click on complete button in order management, order details page open automatically

02/02/2021 07:00 AM - Noor Zahara Errum

Status: Closed Start date: 02/02/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. Open trader admin

2. click on order management
3.click on pack

4.click on ship

5.click on complete

Expected result
order management page should display

Actual result
order details page displaying

History

#1 - 02/12/2021 09:33 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/12/2021 02:48 PM - Noor Zahara Errum

- Status changed from Fixed to Closed
